# Uses of Class
net.sf.statcvs.input.RepositoryFileManager

Packages that use RepositoryFileManager
Package
Description
net.sf.statcvs.input
This package is responsible for parsing CVS logs and working copy and creating a StatCVS model from them.

## Uses of RepositoryFileManager in net.sf.statcvs.input

Constructors in net.sf.statcvs.input with parameters of type RepositoryFileManager
Modifier
Constructor
Description
``
`Builder(RepositoryFileManager repositoryFileManager, FilePatternMatcher includePattern, FilePatternMatcher excludePattern, Pattern tagsPattern)`
Creates a new `Builder`